Overview / Catalog / Get one addon group

Get one addon group

get https://api.flactrum.com/v1/addon-groups/{group}
Required scope addons.read
Success status200
Returns One AddonGroup object

Parameters

NameInTypeDescription
group * path string ULID of the record.
lang query string Language for translatable fields. Must be configured for the brand.

Response fields

FieldTypeDescription
id string —
name string —
slug string|null —
selection_type string|null Single or multiple choice.
is_required boolean —
sort_order integer —
addons array —
product_ids array Products this group is attached to directly.
category_ids array Categories whose products all get this group.

Examples

No recorded example yet.